@charset "utf-8";
/* CSS Document */
body,div,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,iframe,input,textarea,select,label,article,aside,footer,header,menu,nav,section,time,audio,video{ margin:0; padding:0;}
article,aside,footer,header,hgroup,nav,section,audio,canvas,video{display:block;}
body{ font-size:100%; font-family:Microsoft YaHei,Arial,Helvetica,STHeiti,Droid Sans Fallback; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; -webkit-tap-highlight-color:rgba(0,0,0,0); color:#000; font-size:17px;}
textarea{resize:none;}
iframe,img{border:0;}
ul,ol{list-style:none;}
input,select,textarea{outline:0;-webkit-user-modify:read-write-plaintext-only;}
input{-webkit-appearance:none;}
a{text-decoration:none; color:#000;}
h1,h2,h3,h4{font-weight:100;}
img{ display:block;}
.clearfix:after{ content:"\200B"; display:block; height:0; clear:both;} 
.clearfix {*zoom:1;}/*IE/7/6*/ 
/*basic*/
.fl{ float:left;}
.fr{ float:right;}
.wrap{ width:94%; padding:0 3%; overflow:hidden;}
.wy{ font-family:Microsoft YaHei;}
	.pop .bg{
			width: 100%;
			height: 100%;
			background: rgba(0,0,0,.25);
			position: fixed;
			left: 0;
			top: 0;
			z-index: 33;
			display: none;
		}
		.pop .box{
			width: 100%;
			height: 380px;
			background: rgba(255, 255, 255, 0.96);
			position: fixed;
			left: 0;
			bottom: 0;
			z-index: 99;
			display: none;
		}
		.click{
    font-size: 16px;
    height: 44px;
    border-radius: 30px;
    text-align: center;
    line-height: 44px;
    margin: 50px auto 0;
    width: 44%;
    color: #fff;
    background: #e33344;
    position: fixed;
    right: 28%;
    display: block;
		}
	.closes{
	width: 44%;
    height: 44px;
    margin: 0 auto;
    text-align: center;
    line-height: 44px;
    font-size: 16px;
    color: #fff;
	background: #e33344;
    position: fixed;
    bottom: 30px;
    right: 28%;
    display: block;
		}
	.boximg{
     width: 150px;
    margin: auto;
    padding: 15px 15px 15px;
    background-color: #EAEAEA;
	}
	.bgss{
	    width: 180px;
    margin: auto;
    padding: 45px 0 0px;
	}
	.wenzi{
     font-size: 12px;
    color: #A2A2A2;
    margin: 0 auto;
    text-align: center;
    line-height: 54px;
    display: block;
    border-bottom: 1px solid rgba(230, 230, 230, 0.42);
    padding: 0px 0 7px 0px;
	}

.touchslider{ width:100%; background:url(./img/pc_drip_bannerbg.jpg) repeat; overflow:hidden; position:relative;}
.touchslider-viewport{}
.touchslider-item{ height:70%; position:relative; float:left;}
.slider_iphone{ background:url(./img/pc_banner_iphone.png) no-repeat center top; width:160px; height:395px; background-size:100% auto; position:absolute; top:0; right:50%; margin-right:-30px; transform:translate(-300px,50px) scale(0.8); -webkit-transform:translate(-300px,50px) scale(0.8); opacity:0; transition:all 1.2s 0.5s; -webkit-transition:all 1.2s 0.5s; z-index:9;}
.slider_iphone_h{ transform:translate(0px,0px) scale(1); -webkit-transform:translate(0px,0px) scale(1); opacity:1;}
.slider_iphone img{ margin:51px 0 0 21px; width:132px; opacity:0; transition:all 1s 1.5s; -webkit-transition:all 1s 1.5s;}
.slider_iphone img.slider_iphone_imgh{ opacity:1;}
.slider_txt{ position:absolute; top:11%; left:50%; margin-left:50px; overflow:hidden; z-index:6;}
.slider_txt img{}
.slider_txt img:nth-child(1){ height:100%;}
.slider_txt img:nth-child(2){ width:100%;}
.pc_txt_hid{ position:absolute; right:0px; top:-100px; transition:all 1s 1.5s; -webkit-transition:all 1s 1.5s;}
.pc_txt_hid_m{ top:300px;}
.slider_ma{ width:153px; height:204px; background:url(./img/pc_erweibg.png) no-repeat center; position:absolute; top:93px; left:717px; padding:10px; text-align:center;}
.slider_ma h5{ font-size:16px; color:#222; font-family:Microsoft YaHei; line-height:34px;}
.slider_ma p{ font-size:14px; color:#c30d23; line-height:20px;}
.touchslider-prev,.touchslider-next{ position:absolute; top:251px; cursor:pointer;}
.touchslider-prev{ left:50%; margin-left:-500px;}
.touchslider-next{ right:50%; margin-right:-500px;}
.slider-nav-item-box{ width:62px; height:20px; margin:0 auto; position:absolute; top:20px; left:50%; margin-left:-31px;}
.touchslider-nav-item{ width:12px; height:12px; background:url(h./img/pc_banner_item.png) no-repeat center; background-size:6px; float:left;}
.touchslider-nav-item-current{ background:url(./img/pc_banner_itemcur.png) no-repeat center; background-size:8px;}
.downloadbtn{ font-size:14px; color:#2cc2fd; width:134px; height:44px; border:1px solid #2cc2fd; border-radius:30px; text-align:center; line-height:44px; margin:20px auto 0;}
.ph_menu{width: 100%;position:fixed;bottom:12px;/* left:50%; *//* margin-left:-135px; */}
.ph_menu>a{ width:50px; height:50px; border-radius:50%; box-shadow:0 1px 2px rgba(149,149,149,0.75); float:left; text-align:center; margin:0 20px; background:rgba(255,255,255,0.9); transition:all 0.5s; -webkit-transition:all 0.5s; font-size:12px; display:box; box-align:center; box-pack:center; display:-webkit-box; -webkit-box-align:center; -webkit-box-pack:center;}
.ph_menu>a.cur{ background:#F2AB13; color:#fff;}
.ph_menu_show{ z-index:15;}
.ph_menu_show>a:nth-child(1){ transform:translateX(0); -webkit-transform:translateX(0); opacity:1;}
.ph_menu_show>a:nth-child(2){opacity:1;float: right;}
.ph_menu_show>a:nth-child(3){ transform:translateX(-0); -webkit-transform:translateX(-0); opacity:1;}
.ph_menu_hide{ z-index:3;}
.ph_menu_hide>a:nth-child(1){ transform:translateX(90px); -webkit-transform:translateX(110px); opacity:0;}
.ph_menu_hide>a:nth-child(2){ opacity:0;}
.ph_menu_hide>a:nth-child(3){ transform:translateX(-90px); -webkit-transform:translateX(-110px); opacity:0;}
.ph_menu_btn{ width:50px; height:50px; position:fixed; bottom:12px; left:50%; margin-left:-25px; background:url(./img/ph_menu_bg.png) no-repeat center; background-size:contain; z-index:8;}
.ph_menu_btn_hid{ opacity:0;}
.about_main{ padding:0 15px 100px;}
.about_tit{ font-size:18px; color:#222; text-align:center; margin-top:15px;}
.drip_logo{ width:8%; margin:15px auto;}
.drip_logo img{ width:100%;}
.about_ustxt{ font-size:14px; line-height:24px; color:#222;}
.about_lis{ padding:0 5%;}
.about_lis ul li{ margin-top:20px;}
.about_lis ul li img{ width:60px; margin-right:12px; float:left;}
.about_lis ul li div{ float:left; width:-webkit-calc(100% - 72px); padding-top:2px;}
.about_lis ul li div p{ color:#222; font-size:13px; line-height:20px;}
.about_lis ul li div span{ color:#999; font-size:13px; line-height:18px; display:block;}
.about_time{ margin-top:50px;}
.about_time h3{ font-size:18px; color:#222; text-align:center; line-height:24px;}
.about_time h4{ font-size:14px; color:#222; text-align:center; line-height:24px; margin-top:10px;}
.about_time p{ font-size:14px; color:#666; line-height:24px;}
.about_time .span{ text-align:center; font-size:14px; color:#666; line-height:24px;}
.about_link{ margin:50px auto; width:160px;}
.about_link h3{ font-size:18px; color:#222; text-align:center; line-height:24px; margin-bottom:15px;}
.about_link p{ font-size:14px; color:#666; line-height:22px; text-align:center; margin-bottom:6px;}
.about_link>img{ width:100%; margin:0 auto;}
.about_link span{ font-size:10px; color:#222; text-align:center; display:block; margin:5px 0 15px 0;}
.about_link p>img{ width:10px; float:left;}
.about_state{ background:#F5F5F5; padding:12px;}
.about_state h3{ font-size:14px; color:#222; text-align:center; margin-bottom:10px;}
.about_state p{ font-size:12px; color:#666; line-height:20px;}
.drip_list_tit{     font-size: 16px;
    color: #555;
    padding: 12px 0;
    text-align: center;}
.drip_list{ padding:0 5% 65px;}
.drip_list ul{ display:box; box-align:center; box-pack:justify; display:-webkit-box; -webkit-box-align:center; -webkit-box-pack:justify; margin-bottom:15px;}
.drip_list ul li{ width:21%;}
.drip_list ul li img{ width:100%;  border-radius: 17px;}
.drip_list ul li p{ font-size:12px; color:#555; line-height:24px; text-align:center;}
.drip_list ul li.wait p{ color:#999;}
.lis_conbox{ width:90%; background:rgba(255,255,255,0.95); padding:0 5%; position:absolute; top:0px; left:0px; overflow-y:scroll; z-index:20; display:none;}
.liscon{ padding:20px 0 50px; display:none;}
.liscon h3{ font-size:18px; line-height:28px; color:#222; text-align:center;}
.liscon p{ font-size:14px; line-height:24px; color:#666;}
.liscon span{ text-align:center; display:block; font-size:12px; color:#222; margin-top:15px;}
.listslider{ width:225px; height:400px; margin:10px auto 20px; overflow:hidden; position:relative;}
.listslider img{ width:225px; height:400px; }
.listslider-nav-item-box{ width:36px; height:6px; position:absolute; bottom:24px; left:50%; margin-left:-18px;}
.listslider-nav-item{ width:12px; height:6px; background:url(./img/listslider-nav-item.png) no-repeat center; float:left;}
.listslider-nav-item-current{ background:url(./img/listslider-nav-itemcur.png) no-repeat center;}
.liscon .start{ width:44%; height:44px; margin:0 auto; text-align:center; line-height:44px; font-size:16px; color:#fff; background:#e33344; border-radius:50px; position:fixed; bottom:30px; right:28%; display:block;}
.lis_conbox .close{ width:50px; position:fixed; top:-1px; right:0px;}
.lis_conbox .close img{ width:100%;}
.waitshow{ display:none; width:100%; position:fixed; top:0px; left:0px;}
.waitshowcon{ position:absolute; top:30%; left:5%; width:90%; padding:26px 0;     background: rgba(0, 0, 0, 0.51); border-radius:10px;}
.waitshowcon p{ color:#fff; font-size:16px; line-height:24px; text-align:center;}
.waitshowcon .good{ width:120px; height:40px; background: #F2AB13; margin:20px auto 0; border-radius:50px; text-align:center; line-height:40px; color:#fff;}
.display{
display:none;
}
@media screen and (max-width: 400px){
.listslider{ width:163px; height:290px; margin:10px auto 20px; overflow:hidden; position:relative;}
.listslider img{ width:163px; height:290px; }
.liscon p{
    font-size: 12px;
}
.liscon h3{
 font-size: 16px;
}
.liscon .start{
    width: 44%;
    height: 34px;
    margin: 0 auto;
    text-align: center;
    line-height: 35px;
    font-size: 13px;
    color: #fff;
    background: #e33344;
    border-radius: 50px;
    position: fixed;
    bottom: 30px;
    right: 28%;
    display: block;
}
}